Subject: Re: Wrong word used.
From: Akihiko Yamamoto <[email-masked]>
To: Ritu Sehegal <[email-masked]>, Mansi Chhabra <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 1 Aug 2017 07:23:39 +0530 (IST)

Ritu san, 

Thank you so much. :) 

Regards, 

Yama 

From: "Ritu Sehegal" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Sunday, 30 July, 2017 11:19:22 
Subject: Re: Wrong word used. 

Hi Yamamoto San, 

Sorry for that. 
I understand and I will take care of it. 

Thank You 
Ritu 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "ritu" <[email-masked]> 
Cc: "Mansi Chhabra" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, July 30, 2017 9:00:50 AM 
Subject: Wrong word used. 

Hi Ritu san, 

You never use use just 有難う to customer its rude. You should always use 有難う御座います。I think Mansi san have suggested you right. Please it is very important. Saying just 有難うto customer or elderly person it is rude in Japanese. 

Please be careful next time. 

Thank you. 

Aki